/* -- This is the place to add your own style modifications without touching the original styles -- */
#zlrecipe-container #zlrecipe-innerdiv #zlrecipe-ingredients-list li { list-style-type: disc; }
#zlrecipe-container li { background: none }

/* ---------[ Category Navigation Adjustments ]--------- */#catnav, #catnav a { text-shadow:none; }